Bug 19907 - Panel will not open in GNOME
Summary: Panel will not open in GNOME
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-27 13:22 UTC by Richard Lakkis
Modified: 2013-04-02 04:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 02:59:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Lakkis 2000-10-27 13:22:49 UTC
After first installing Red Hat 7 Professional, the panel will not open in 
GNOME when logged in as a user or as root. Have tried reformatting with 
smaller partition sizes, and it still doesn't work.

Comment 1 Elliot Lee 2001-01-31 18:30:08 UTC
Can you elaborate on what you mean by "won't open"? Does the panel disappear as
the GNOME desktop is loading? Are you on a laptop machine?

Comment 2 Alan Cox 2002-12-15 02:59:20 UTC
Assuming a Dell laptop 



Note You need to log in before you can comment on or make changes to this bug.